.styleCustom1
{
text-decoration : none;
color : #0208AF;

}

h2
{
text-decoration : none;
font-size: 110%;
}

h1
{
text-decoration : none;

}

span.underline
{
text-decoration : underline;

}

p.justify
{
text-decoration : none;
text-align: justify;
}

p.right
{
text-decoration : none;
text-align: right;
}

p.center
{
text-decoration : none;
text-align: center;
}

p.left
{
text-decoration : none;
text-align: left;
}

.styleMarkResult
{
text-decoration : none;
color : #0208AF;
font-weight : bold;

}

.styleCustom10
{
text-decoration : none;

}

.styleCustom9
{
text-decoration : none;

}

.styleCustom8
{
text-decoration : none;

}

.styleCustom7
{
text-decoration : none;

}

.styleCustom6
{
text-decoration : none;

}

.styleCustom5
{
text-decoration : none;

}

.styleCustom4
{
text-decoration : none;

}

.styleCustom3
{
text-decoration : none;

}

.styleCustom2
{
text-decoration : none;

}

.styleCustom1 a
{
text-decoration : none;
color : #0208AF;

}

